﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { 
margin:0;
padding:0;
}
body{ background-color:#FFF;font-family: "微软雅黑";}
a{
	text-decoration: none;
}
img{ border:none}
li{ list-style-type:none}
.conter{ width:980px; margin:auto; position:relative; z-index:111}
.top{ background-color:#f3f3f3; line-height:28px;}

.top .conter .top1{ padding:3px 0}
.top .conter .top1 a{ color:#666666; font-size:12px; padding:0 10px 0 10px; border-right:1px solid #CCC}
.top .conter .top2{
	position: absolute;
	right: 0px;
	background-image: url(../images/a1.png);
	background-repeat: no-repeat;
	background-position: left center;
	top: 0px;
	font-size: 12px;
	padding:0 0 0 50px;
	height: 33px;
}
img{ border:none}
.top .conter .top2 a{color:#666666; font-size:12px;border-right:1px solid #CCC; padding:0 10px 0 10px;}
.conter .dh .logo{ padding:20px 0 10px 10px}

.conter .dh .dh1{
	background-image: url(../images/xx.png);
	background-repeat: repeat-x;
	height: 38px; border:1px solid #ececec; position:relative; z-index:11111
}
.conter .dh .dh1 a{
	line-height: 39px;
	color: #333333;
	display: inline-block;
	padding: 0 20px;
	background-image: url(../images/dh1.png);
	background-repeat: no-repeat;
	background-position: right 16px; font-size:16px
}
.clear{ clear:both}
.conter .dh .dh1 a:hover , .top .conter .top1 a:hover , .top .conter .top2 a:hover , .conter .bfqTitle a:hover , .foot .foot2 .conter .foot2a .an a:hover , .conter .dh .dh1 .cpzxxl1 ul li a:hover , .conter .dh .dh1 .cpzxxl2 .le a:hover , .newsBox .conter .news .leftR .b ul li a:hover{ color:#65ace2}

.conter .dh .dh1 .input{ width:200px; position:absolute; right:10px; top:8px;border:1px solid #CCC;}
.conter .dh .dh1 .input input{  line-height:24px; height:24px; width:150px;border:0px;}
.conter .dh .dh1 .input a{
	position: absolute;
	left: 180px;
	top: 3px;
	padding: 0px
}
.bfq{ background-color:#f5f4f2; height:383px; position:relative; z-index:1}

.bfqTitle{ line-height:40px; background-color:#a7a6a4; color:#92601c; padding:0 0 0 100px}
.conter .bfqTitle a{ position:absolute;color: #333333; font-size:12px; right:100px}

.conter .conter .a1{ padding:30px 0 0 0}

.conter .conter .a1 .a{ float:left}
.conter .conter .a1 .a1a{ float:left}

.conter .conter .a1 .a1b{ width:265px; float:right; padding:0 20px 0 0; border-right:1px solid #CCC; margin-top:10px; height:122px}


.select_box input {
	cursor: pointer;
	display: block;
	line-height: 21px;
	width: 100%;
	height: 19px;
	overflow: hidden;
	width:263px;
	padding-left: 2px;
	border:1px solid #CCC;

}
.select_box ul {width:267px; position:absolute; left:0; top:21px; background:#fff; overflow: hidden; background:#ebebeb; z-index:99999; display:none}
.select_box ul li {display:block;height:30px;overflow:hidden;line-height:30px;padding-left:5px;width:100%;cursor:pointer;}
.hover {background:#ccc;}
.select_box {width:110px; position:relative; margin:0px;padding:0; font-size:12px;}

.select_box .select_ul li{ width:136px; height:25px; line-height:25px; padding-bottom:0px}
.select_box .select_ul li:hover{ background-color:#CCC;width:267px;}


.conter .conter .a1 .a1b .a{ height:35px}

.conter .conter .a1 .a1b .search{ padding:0px 0 0 0; text-align:right}

.conter .conter .a1 .a1b .search a{ background-color:#cccccc; font-size:12px; display:inline-block; line-height:30px; color:#FFF; padding:0 10px}

.conter .conter .newslis{ border:1px solid #CCC; }

.conter .conter .newslis .lift{ width:670px; border-right:1px solid #CCC; font-size:18px; font-weight:bold; float:left}
.conter .conter .newslis .lift .name{ line-height:60px; border-bottom:1px solid #CCC; position:relative; padding:0 0 0 20px}

.conter .conter .newslis .lift .name a{ font-size:14px; color:#ff0000; position:absolute; right:10px; top:2px}

.conter .conter .newslis .lift .lis{ padding:20px}
.conter .conter .newslis .lift .lis .lis1 .date{ height:66px; border:1px solid #CCC; width:57px; float:left}

.conter .conter .newslis .lift .lis .lis1 .date .a{
	height: 40px;
	line-height: 40px;
	background-color: #c4c4c4;
	text-align: center;
	color: #FFF;
}
.conter .conter .newslis .lift .lis .lis1 .date .b{color:#666666; font-size:12px; text-align:center; font-weight:100; line-height:26px}

.conter .conter .newslis .lift .lis .lis1 .con{
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	width: 550px;
	float: left;
	color: #666666;
	padding: 0 0 0 20px
}
.conter .conter .newslis .lift .lis .lis1 .con a{color: #666666;}

.conter .conter .newslis .lift .lis .lis1{ padding-bottom:10px;}
.conter .conter .newslis .lift .lis .lis1 .con strong{ font-size:14px}
.conter .conter .newslis .lift .lis{ height:321px; overflow:hidden}

.conter .conter .newslis .right{ width:307px; float:left}

.conter .conter .newslis .right .name{line-height:60px; border-bottom:1px solid #CCC; position:relative; padding:0 0 0 20px;  font-size: 18px;
    font-weight: bold;}
.conter .conter .newslis .right .name a{font-size:14px; color:#ff0000; position:absolute; right:10px; top:2px}
.gsfc{ padding:20px 0 40px 0}
.conter .conter .gsfc .name{line-height: 18px; font-weight:bold; padding-bottom:10px}

.conter .conter .gsfc .left{ width:245px; border:1px solid #CCC; float:left; height:244px }
.conter .conter .gsfc .left .a{ padding:10px 0 10px 20px; border-bottom:1px solid #CCC}
.conter .conter .gsfc .left .b{ padding:10px; font-size:12px; line-height:24px}

.conter .conter .gsfc .right{ width:727px; float:right}

.foot{ margin:0px 0 0 0}
.foot1{ background-color:#5f5f5f}
.foot .foot1 .conter .fot1 .name{ color:#FFF; padding:20px 0 10px 0; border-bottom:1px solid #FFF}

.foot .foot1 .conter .fot1 .con .left{ font-size:12px; color:#FFF; float:left; padding:0 20px 0 0}
.foot .foot1 .conter .fot1 .con{ padding:20px 0 0 0; line-height:22px}
.foot .foot1 .conter .fot1 .con .left a{ color:#FFF}

.foot2{ line-height:42px; background-color:#dedede; height:42px}
.foot2a{ font-size:12px;color:#666666; position:relative}
.foot .foot2 .conter .foot2a .an{
	position: absolute;
	right: 0px;
	width: 272px;
	height: 21px;
	top: 12px; line-height:21px;color:#666666;
}
.foot .foot2 .conter .foot2a .an a{ display:inline-block; padding:0 10px; border-right:1px solid #CCC;color:#666666;}

.conter .dh .dh1 .cpzxxl1{  background-color:#f6f6f6; position:absolute; z-index:11111111111111;border-top:1px solid #F00; top:38px; left:40px; color: #666666; font-size:14px; padding-top:30px; padding-bottom:60px; padding-left:40px}
.conter .dh .dh1 .cpzxxl1 ul li{ float:left; padding:0 20px; border-right:1px solid #cccccc}
.conter .dh .dh1 .cpzxxl1 ul li a{
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 18px;
	color: #666666; padding:0 0 0 0px
}


.conter .dh .dh1 .cpzxxl2{ width:550px; background-color:#f6f6f6; position:absolute; z-index:1111;border-top:1px solid #F00; top:38px; left:110px; color: #666666; font-size:14px; padding-top:0px; padding-bottom:60px;height:260px; overflow:hidden}

.conter .dh .dh1 .cpzxxl2 .le{ width:138px; padding:10px 20px; background-color:#ededed;height:350px; float:left}
.conter .dh .dh1 .cpzxxl2 .ri{
	width: 336px;
	float: left;
	padding: 20px 0 0 20px;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
}
.conter .dh .dh1 .cpzxxl2 .le a{
	background-image: none;
	font-size: 12px;
	line-height: 30px;
	color: #666666; border-bottom:1px solid #CCC; width:116px; display:inline-block; padding:0px 0 0 20px; 
}

.conter .dh .dh1 .cpzxxl2 .ri strong{ display:inline-block; padding-top:20px; font-size:14px}

.newsBox{ background-color:#f5f4f2; position:relative; z-index:11}

.newsBox .conter .news .leftN{ width:190px; float:left}

.newsBox .conter .news .leftN .a{
	font-size: 24px;
	line-height: 30px;
	color: #e70012; padding:30px 0 20px 0;border-bottom:1px solid #CCC;
}
.newsBox .conter .news .leftN .b a{
	line-height: 40px;
	border-bottom: 1px solid #CCC;
	font-size: 12px;
	color: #666666;
	display: block;
	background-image: url(../images/dd.jpg);
	background-repeat: no-repeat;
	background-position: 2px -40px; padding:0 0 0 28px
}
.newsBox .conter .news .leftN .b a:hover{background-position: 2px 0px;  font-weight:bold}
.newsBox .conter .news .leftN .b .dq{background-position: 2px 0px;  font-weight:bold}

.newsBox .conter .news .leftR{ width:760px; float:right}
.newsBox .conter .news .leftR .a{font-size: 24px;
	line-height: 30px;
	color: #000000; padding:30px 0 20px 0;border-bottom:1px solid #CCC; position:relative;}
	.newsBox .conter .news .leftR .a .a1{ position:absolute; right:10px; top:38px}
.newsBox .conter .news .leftR .a .a1{ font-size:12px}
.newsBox .conter .news .leftR .a .a1 a{color:#000;}

.newsBox .conter .news .leftR .b{ padding:30px 0 0 0}
.newsBox .conter .news .leftR .b ul li{ font-size:12px; color:#666666;line-height: 30px;
	border-bottom:1px solid #CCC; height:30px}
.newsBox .conter .news .leftR .b ul li a{color:#666666; display:inline-block; width:582px;}


.but{ background-color:#d9d8d8; line-height:21px; text-align:center}
.but a{
	color: #807d7d;
	font-size: 12px;
	text-decoration: none;
}
.but a:hover{color:#F00}

.but a{ display:inline-block; padding:0 6px; border:1px solid #aaa1a2; margin-right:2px}
.but{ background-color:transparent; padding:20px 0; font-size:12px}
.but .dq{ background-color:#3c85eb; color:#FFF}

.newsBox .conter .news .leftR .con .title{ font-size:14px; padding:20px 0 20px 0;border-bottom:1px solid #aaa1a2;}
.newsBox .conter .news .leftR .con .title strong{font-size:16px; }

.newsBox .conter .news .leftR .con .nn{font-size:12px; color:#666666; line-height:21px; padding-top:20px; padding-bottom:30px}
.newsBox .conter .news .leftR .con .nn ul{ position:relative; width:800px;}
.newsBox .conter .news .leftR .con .nn ul li{ width:210px; float:left; margin:0 30px 20px 0px; overflow:hidden;  padding:10px;border:2px solid #aaa8a8;}
.newsBox .conter .news .leftR .con .nn ul li a{color:#666666;}
.newsBox .conter .news .leftR .con .nn ul li a:hover{ color:#65ace2}

.newsBox .conter .news .leftR .con .nn ul li:hover{border:2px solid #F00; }


/*在线留言*/
#messagelist{ padding:15px;}
#messagelist .metlist{ margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{ background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{ color:#2c7199;}
#messagelist .metlist dt span.time{ padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{ float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{ display:none; clear:both;}
#messagelist .metlist dd.info span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{ background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px 20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#messagelist table{ margin:0px auto;}
#messagetable{ padding:15px;}
#messagetable table{ margin:0px auto;}
/*在线反馈*/
#feedback{ padding:15px;}
#feedback table{ margin:0px auto;}


/*图片模块*/
#imglist{ padding:15px 10px;}
#imglist li{ float:left; display:inline; text-align:center;}
#imglist li a.img{ font-size:0px; display:block;}
#imglist li a.img img{ margin:auto;  border:1px solid #ccc; }
#imglist li h3{ padding:5px 0px 10px; font-weight:normal; line-height:1.5;}
#showimg{ padding:15px;}
#showimg h1.title{ font-size:18px; padding:5px 0px; margin-bottom:10px; text-align:center;}
#showimg .imgshow{ text-align:center;}
#showimg .editor{ line-height:2; padding:0px 10px; font-size:14px;}
.imgparalist li{ padding:3px 15px 3px; background:url(../images/dt-0.gif) no-repeat 5px center;}
.imgparalist li span{ float:left; margin-right:10px; color:#999;}
#showimg .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc; }


/*首页幻灯模块*/
.bfq .conter .a{ width:1174px; height:383px}
#full-screen-slider { width:100%; height:383px; float:left; position:relative}
#slides { display:block; width:1174px; height:383px; list-style:none; padding:0; margin:auto; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:340px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}



.linkyou{float:left;margin-left:15px;}
.linkyou a{color:#fff;font-size:13px; float:left; margin:0px 5px;}
.linkyou a:hover{color:#000;}